<?php

require_once 'application/class/class_ManageSession.php';

$ancrage = getValue('ancrage');

//     echo 'document.location.href=\'V2/index/TableauDeBord\'';
exit;

Tableau_de_bord::AffichePage($ancrage, getValue('signatureOnly'));

if( isset($_SESSION['NouvelleConnexion']) &&  $_SESSION['NouvelleConnexion'] ==1)
{
    echo "  
    /*socket = io.connect('https://ouislane.oxacloud.oxalys.fr:1337',{query: 'room=".$_SESSION['Session_Login']."'});
    var now = new Date();
    
    socket.emit('connexionUser',  
            { 
                nom : jQuery('.nom').html(),
                id : '".$_SESSION['Session_Login']."',
                initiale : jQuery('#form_gestion > .initiale').html(),
                nomSociete : jQuery('.nomSocieteHeader').html(),
                texte : now.getHours()+':'+ now.getMinutes()+ ', ' +jQuery('.nom').html() + ' vient de se connecter avec la société <strong>'  + jQuery('#nomSocieteHeader').html()+'</strong>',
            
            
            }
        ); */
    ";
    unset($_SESSION['NouvelleConnexion']);
}

echo "//  socket = io.connect('https://ouislane.oxacloud.oxalys.fr:1337',{query: 'room=".$_SESSION['Session_Login']."'});
var now = new Date();

// socket.emit('envoiNotification',  
//         { 
//             nom : 'Message de '+jQuery('.nom').html(),
//             nomNotif : jQuery('.nom > strong').html(),
//             id : '".$_SESSION['Session_Login']."',
//             initiale : jQuery('#form_gestion > .initiale').html(),
//             destinataire : 'RACHAT',
//             onclick : '',
//             url : 'http://google.fr',
//             nomSociete : jQuery('.nomSocieteHeader').html(),
//             date : '".date('d/m/Y à H:i')."',
//             img : jQuery('#imageProfilUtilisateur').attr('src'),
//             texteNotif : 'vient de signer la DA n°2652475',
//             texte : now.getHours()+':'+ now.getMinutes()+ ',  vient de signer la DA n°201600438',
        
        
//         }
//     ); 
";


// exit;